asynchronous

A keyword that can be used in Scripting, to let a script continue while a sound is playing:

`asynchronous Play
`

or to let a script continue while a subprocess is running:

`asynchronous runSubprocess: “C://apps/videoViewer.exe”, “hello.wav”
`

or

`asynchronous runSystem: “C://apps/videoViewer.exe hello.wav”
`

### Links to this page

- Demo window
- Demo window 5. Asynchronous play
- Functions
- What's new?